import * as $dara from '@darabonba/typescript';
export declare class MoveVpnResourceGroupResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 89ED47AF-3319-566E-A5F5-94E3F47F54A8
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
